
restoredefaultpath

clear
close all
clc

pwdStr = pwd;
HORIZON = fullfile(pwdStr(1:min(findstr(pwdStr,filesep))),...
    getenv('COMPUTERNAME'),'synchronized','horizon');
addpath(fullfile(HORIZON,'tools'))
addpath(fullfile(HORIZON,'soda-ssp-mo'))
soda -docinstall


load('scemua-results-672-4-40-0.mat')


options={'nHistory','75%+','showRejects',false,'xTrue',log10([0.01,0.35]),...
    'yTrue',log10([0.01,0.35])};

subplotScreen(1,2,1)
handles = sodaMatrixOfScatter(sodaPar,'par-par',sequences,metropolisRejects,options{:});

set(handles(2,1),'xlim',[sodaPar.parSpaceLoBound(1),sodaPar.parSpaceHiBound(1)],...
                 'ylim',[sodaPar.parSpaceLoBound(2),sodaPar.parSpaceHiBound(2)] )

set(gcf,'inverthardcopy','off','paperpositionmode','auto')
print(gcf,'matrixOfScatterParParOverview.eps','-depsc2','-r300','-loose')

% subplotScreen(1,2,1)
% handles = sodaMatrixOfScatter(sodaPar,'par-par',sequences,metropolisRejects,options{:});
% 
% % set(handles(2,1),'xlim',[-1.855,-1.805],...
% %                  'ylim',[-0.475,-0.46])
% 
%              
% set(gcf,'inverthardcopy','off','paperpositionmode','auto')
% print(gcf,'matrixOfScatterParParZoom.eps','-depsc2','-r300','-loose')
